langcode: en
status: true
dependencies:
  module:
    - domain
    - user
  enforced:
    module:
      - domain_access
id: user.field_domain_access
field_name: field_domain_access
entity_type: user
type: entity_reference
settings:
  target_type: domain
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
